Speed Dial and Firefox 4.0

After a while, I finally update my blog!

I first need to make two posts about two issues that people have been writing me quite a lot recently; the first is about Firefox 4.0 compatibility and Speed Dial.

Some people are contacting me about Speed Dial not being compatible; it is, the problem is that you’re probably using an “older” 0.9.5.9 version downloaded from the Speed Dial download website; I updated it, changing only the compatibility information (as no code change was necessary), but in retrospective it would have been better to update the version number.

So, if your Speed Dial is reported as non-compatible, just head to the download site again, and just reapply the version 0.9.5.9; this time it will work perfectly.

This entry was posted in Mozilla Technologies. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *